@charset "utf-8";
/* CSS Document */

body {
	font-family: Arial, helvetica, clean, "新細明體", PMingLiU, sans-serif;
}

body , dl , dt {
	padding: 0;
	margin: 0;
}
a {
	line-height: 1.5;
	text-decoration: none;
}

.focus {
	text-align: left;
}


#main_tabs {
    border: 1px solid #d4d4d4;
    position: relative;
    width: 950px;
    padding: 10px 14px;
    background-color: #FFF;
    text-align: left;
}

#ad_950x90 {
	margin: 0px 0px 10px;
}

#ad_300x60 {
	position: absolute;
	top: 0px;
	right: 0px;
}
#ad_300x250 {
	position: absolute;
	top: 70px;
	right: 0px;
}

.tabs_body {
	position: relative;
	height: 320px;
	overflow: visible;
}

#type_1 ,
#type_2
{
	display: block;
	overflow: hidden;
	height: 281px;
	width: 634px;
}
#type_1 a img ,
#type_2 img
{
	width: 634px;
}
#type_1 ,
#type_1 a ,
#type_2 a
{
	color: #FFF;
}
#type_1 a:hover ,
#type_2 a:hover ,
#type_3 a:hover
{
	text-decoration: underline;
}

#type_1 a:hover {
	text-decoration: underline;
}
.type_1_watermark ,
.type_3_watermark
{
	background: #000;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)"; /*IE8*/
	filter: alpha(opacity=50);  /*IE5!BIE5.5!BIE6!BIE7*/
	opacity: .5;  /*Opera9.0+!BFirefox1.5+!BSafari!BChrome*/
	height: 86px;
	width: 634px;
	display:block;
	position:absolute;
	top: 195px;
	left: 0;
}
.type_3_watermark
{
	width: 365px;
	height: 35px;
	position:absolute;
	top: 183px;
	left: 0;
}
.no_also .type_1_watermark {
	height: 57px;
	top: 224px;
}
.type_1_video {
	position: absolute;
	top: 202px;
	left: 9px;
	border: 2px solid #9d9c9d;
	display: block;
	overflow: hidden;
	height: 66px;
	width: 120px;
}
#type_1 a .type_1_video img {
	width: 120px;
}
a:hover .type_1_video {
	border: 2px solid #fff;
}
.type_1_video_icon {
	position: absolute;
	top: 40px;
	right: 5px;
	background: url(http://s.udn.com.tw/2010MAIN/tab/img/video.png) no-repeat;
	display: block;
	height: 22px;
	width: 22px;
}
.type_1_topic {
	position: absolute;
	top: 203px;
	left: 145px;
	font: bold 30px "微软雅黑", "黑体", "helvetica neue", "lucida grande", helvetica, arial, sans-serif;
/*	
    filter:progid:DXImageTransform.Microsoft.Shadow(color='#222222', Direction=135, Strength=1);
    text-shadow: 1px 1px 1px #222222;
*/
}
.no_video .type_1_topic {
	left: 33px;
}
.no_also .type_1_topic {
	top: 229px;
}
a:hover .type_1_topic {
	text-decoration: underline;
}


#type_1_also {
	position: absolute;
	top: 249px;
	left: 145px;
}
.no_video #type_1_also {
	left: 33px;
}
#type_1_also dt {
	display: block;
	width: 244px;
	float: left;
}
.no_video #type_1_also dt {
	width: 300px;
}

#type_1_also dt a {
	font-size: 15px;
	padding: 0px 10px 0px 0px;
	
/*	
    filter:progid:DXImageTransform.Microsoft.Shadow(color='#222222', Direction=135, Strength=1);
    text-shadow: 1px 1px 1px #222222;
*/
}

#tabs dl {
	position: absolute;
	width: 1710px;
	background: url(http://s.udn.com.tw/2010MAIN/tab/img/sort.jpg) repeat-x left 6px;
}

#tabs_arrow {
	position: absolute;
	left: -1px;
	top: 276px;
	width: 636px;
	height: 45px;
	overflow: hidden;
}
#tabs_arrow a {
	display: block;
	height: 44px;
	width: 32px;
	background: url(http://s.udn.com.tw/2010MAIN/tab/img/tabs.png) no-repeat left top;
	text-indent: -999px;
}
#tabs_arrow .prev ,
#tabs_arrow .prev_end
{
	position: absolute;
	left: 1px;
	top: 0px;
}
#tabs_arrow a.prev:hover {
	left: 0px;
}
#tabs_arrow .next ,
#tabs_arrow .next_end
{
	position: absolute;
	right: 1px;
	top: 0px;
	background-position: -146px top;
}
#tabs_arrow a.next:hover {
	right: 0px;
}
#tabs_arrow .prev_end {
	background-position: left bottom;
	cursor: default;
}
#tabs_arrow .next_end {
	background-position: right bottom;
	cursor: default;
}

#tabs {
	display: block;
	width: 570px;
	height: 44px;
	position: absolute;
	left: 32px;
	top: 276px;
	overflow: hidden;
}
#tabs a {
	display: block;
	height: 44px;
	float: left;
	font-size: 13px;
	color: #0054a6;
	background: url(http://s.udn.com.tw/2010MAIN/tab/img/tabs.png) repeat-x center -44px;
	position: relative;
	padding: 0 0 0 8px;
	
	width: 106px;
	width: 106px;  /* FF,OP */
    width: 114px \0;    /* IE 8 */
    *width: 114px;    /* IE 7 */
	_width: 114px;    /* IE 6 */
	
	line-height: 3.8;    /* FF,OP */
	line-height: 4.0 \9;    /* IE ALL */
    line-height: 4.0 \0;    /* IE 8 */
    *line-height: 4.2;    /* IE 7 */
	_line-height: 4.2;    /* IE 6 */
}
:root #tabs a {
	line-height: 4.2 \9;    /*IE 9*/
	width: 106px \9;    /* IE ALL */
}

#tabs a.on ,
#tabs a:hover
{
	color: #FFFFFF;
	background: url(http://s.udn.com.tw/2010MAIN/tab/img/tabs.png) no-repeat center top;
	text-decoration: none;
}
#tabs a.on {
	cursor: default;
}
#tabs a b {
	background: url(http://s.udn.com.tw/2010MAIN/tab/img/icon.gif) no-repeat left top;
	display: block;
	height: 11px;
	width: 16px;
	position: relative;
	float: left;

	margin: 20px 4px 0 0;
	margin: 21px 4px 0 0 \9;
	overflow: hidden;
}
#tabs a.on b ,
#tabs a:hover b
{
	background: url(http://s.udn.com.tw/2010MAIN/tab/img/icon.gif) no-repeat left -39px;
}
#tabs a.last {
	width: 107px;
}

#focus {
	position: relative;
	margin: 10px 0px 0px;
	display: block;
	overflow: hidden;
	height: 218px;
	width: 365px;
}
#focus a {
	color: #FFF;
}
#focus img {
	width: 365px;
}
.type_3_topic {
	font-size: 15px;
	font-weight: bold;
	position: absolute;
	left: 10px;
	top: 192px;
	
/*	
    filter:progid:DXImageTransform.Microsoft.Shadow(color='#222222', Direction=135, Strength=1);
    text-shadow: 1px 1px 1px #222222;
*/
}
#focus a:hover .type_3_topic {
	text-decoration: underline;
}

#headerline {
	background: url(http://s.udn.com.tw/2010MAIN/tab/img/headerline.jpg) no-repeat;
	display: block;
	height: 43px;
	width: 634px;
	position: relative;
}
#headerline a {
	display: block;
	height: 43px;
	width: 634px;
}
#headerline a:hover {
	text-decoration: none;
}
#headerline_cp {
	position: absolute;
	top: 13px;
	left: 10px;
	font: bold 16px "新細明體", "helvetica neue", "lucida grande", helvetica, arial, sans-serif;
	color: #fff;
	text-align: center;
	width: 101px;
}
#headerline_title {
	position: absolute;
	top: 0px;
	left: 119px;
	font: bold 29px "微软雅黑", "黑体", "helvetica neue", "lucida grande", helvetica, arial, sans-serif;
	color: #444444;
	letter-spacing: 1px;
}
#headerline_title:hover {
	color: #000000;
}

#type_3_list {
	position: absolute;
	left: 374px;
	top: 50px;
	width: 260px;
}
#type_3_list a {
	font-size: 15px;
	color: #333;
	display: block;
	padding: 3px 0px 2px;
}
#type_3_list a.sp {
	font-size: 16px;
	color: #ee5103;
	font-weight: bold;
}
#type_3_list span {
	font-size: 13px;
	float: left;
	padding: 6px 0px 0px;
}

.type_2_topic {
	position: absolute;
	top: 100px;
	left: 315px;
	font: bold 30px "微软雅黑", "黑体", "helvetica neue", "lucida grande", helvetica, arial, sans-serif;
	
/*	
    filter:progid:DXImageTransform.Microsoft.Shadow(color='#222222', Direction=135, Strength=1);
    text-shadow: 1px 1px 1px #222222;
*/
}
#type_2_also {
	position: absolute;
	top: 205px;
	left: 315px;
	color: #FFF;
}
#type_2_also a {
	font-size: 15px;

/*	
    filter:progid:DXImageTransform.Microsoft.Shadow(color='#222222', Direction=135, Strength=1);
    text-shadow: 1px 1px 1px #222222;
*/
}





.sorts {
	width: 820px;
	margin: auto;
	background: #000;
	background: url(http://s.udn.com.tw/2010MAIN/tab/img/sort.jpg) repeat-x left top;
	overflow: hidden;
    left: 1px; /* append  20121002*/
    top: 1px; /* append 20121002*/
    position: absolute;/* append  20121002*/
}
.sorts a {
	display: block;
	border-right: 1px solid #FFF;
	border-left: 1px solid #c0c0c0;
	text-align: center;
	padding: 12px 0px 0px;
	color: #0054a6;
	text-decoration: none;
	float: left;
	height: 27px;
	/* 均分寬度 */
	width: 115px;
	font-size: 13px;
}
.sorts dl dt:first-child a {
	/* 畸零數寬度，加到第一個頁籤 */
	width: 116px;
}
.sorts a:hover ,
.sorts a.current
{
	color: #fff;
	background: url(http://s.udn.com.tw/2010MAIN/tab/img/sort.jpg) repeat-x left bottom;
	font-weight: bold;
}

.sorts a.current b {
    background: url(http://s.udn.com.tw/2010MAIN/tab/img/sort.gif) no-repeat right top;
}

/* 標準橘 */
.color_1 , a.color_1 , .color_1 a , #type_2_also .color_1 { color:#ee5103 !important; }
/* 標準藍 */
.color_2 , a.color_2 , .color_2 a , #type_2_also .color_2 { color:#0054a6 !important; }
/* 黑色 */
.color_3 , a.color_3 , .color_3 a , #type_2_also .color_3 { color:#000 !important; }
#type_2 a.color_3 , #type_2 .color_3 a  , #type_2 #type_2_also .color_3 { text-shadow: none !important; }
/* 白色 */
.color_4 , a.color_4 , .color_4 a , #type_2_also .color_4 { color:#fff !important; }
/* 紅色 */
.color_5 , a.color_5 , .color_5 a , #type_2_also .color_5 { color:#e00 !important; }
/* 黃色 */
.color_6 , a.color_6 , .color_6 a , #type_2_also .color_6 { color:#fc0 !important; }
/* 灰色 */
.color_7 , a.color_7 , .color_7 a , #type_2_also .color_7 { color:#888 !important; }
/* 棕色 */
.color_8 , a.color_8 , .color_8 a , #type_2_also .color_8 { color:#a63 !important; }
